Subject: RE: [ietf-provreg] Summary of Test Matrix Discussions

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 20 Jul 2006 07:33:05 -0400

I should note that there's another possibility: we can change the text
in the document to say that other info can be provided in the <value>
element.  That's something to consider if implementers are finding more
value (no pun intended) in returning info other than XML elements.

-Scott-

> -----Original Message-----
> From: janusz [mailto:[email-masked]] 
> Sent: Monday, July 17, 2006 4:09 PM
> To: Hollenbeck, Scott
> Cc: [email-masked]
> Subject: Re: [ietf-provreg] Summary of Test Matrix Discussions
> 
> I can confirm that Afilias EPP implementation does not return a 
> client-provided element as described by Klaus. The are plans to phase 
> out support for the OPTIONAL <value> element in the server 
> implementation.
> 
> Janusz Sienkiewicz
> 
> Hollenbeck, Scott wrote:
> 
> >Looking at this issue, can someone from Afilias or NeuStar either
> >confirm or deny that their server implementations do not return a
> >client-provided element as described by Klaus?  I need to remove the
> >"X"s if Klaus is correct.
> >
> >-Scott-

---

From: janusz <[email-masked]>
Date: Thu, 20 Jul 2006 10:46:38 -0400

The change of the text suggested by Scott would make the <value> element 
more helpful. Afilias registry team was evaluating possibility of fully 
supporting the current text but scalability considerations and 
implementation cost were the main factors behind the decision to phase 
out support for the element.

Janusz Sienkiewicz

Hollenbeck, Scott wrote:

>>>-Scott
>-